{% extends 'base.html.twig' %}

{% block title %}Reset your password{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <h1 class="mt-5 text-center">Réinitialiser votre mot de passe</h1>

            <div class="col-4 mt-3 d-flex align-items-center justify-content-center w-100 text-center"
                 style="padding-top: 100px; padding-bottom: 100px;">

                {{ form_start(resetForm) }}
                {{ form_row(resetForm.plainPassword) }}
                <button class="btn btn-primary">Reset password</button>
                {{ form_end(resetForm) }}


            </div>
        </div>
    </div>
{% endblock %}
